Subject: FW: FX confirmation info
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 1 Oct 2001 11:19:06 -0700 (PDT)

Sara,
I spoke with Laurel about the attached... 

We have an existing Master Agreement with UBS.  
This request allows Confirmations to confirm FX trades on-line as an alternative to the Confirmation desk calling on the phone.  

We are not establishing a new broker relationship.

The documents required include:
Participant declaration
Basic Conditions for Use of Electronic Devises 
List of Authorized Users.

I would not think that this request would require the notice which I send for a new Broker relationship.  
Regards, Sheila

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, October 01, 2001 11:38 AM
To:	Glover, Sheila
Cc:	Heard, Marie
Subject:	FW: FX confirmation info

Sheila:  Please send your usual message on this one as well.  There are several written agreements involved.  Thanks.  Sara

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Thursday, September 06, 2001 10:56 AM
To:	Summers, Kelly
Cc:	Adams, Laurel
Subject:	RE: FX confirmation info

Kelly:  Please send the paperwork to me.  I will also need to review the site and legal works through an internal Networks person (for consistency purposes).  Please forward contact information to me (name, phone, email, etc.).  Thanks.

 -----Original Message-----
From: 	Summers, Kelly  
Sent:	Thursday, September 06, 2001 10:25 AM
To:	Adams, Laurel; Shackleton, Sara
Subject:	FW: FX confirmation info

Laurel and Sara.  UBS has an Internet Module that they are going to start using for "Verbal Confims" on FX trades.  You can see a little of what it contains, but they have informed me that we have to be set up with ID's and passwords, sign a contract etc.  The contact at UBS is Max Squire and he will provide me with more info when needed.  Max has explained to me that as the trades are entered into the system we will go in and mark confirmed when we agree.  It sounds very interesting to me.  Let me know what you think.  I can ask Max to send me the paperwork for your review.

Thank you.

Kelly Summers

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Thursday, September 06, 2001 9:55 AM
To:	Summers, Kelly
Subject:	FX confirmation info

Kelly,

As per your request, please find enclosed information about our FX confirmation
tool as well as our URL to be able to have a look at our module in Internet.

http://www.ubs.com/e/cc/keylink/modules/confirmation.html

Please feel free to call me if you need further information.

Regards
Valerie

--------------------------------------
Valerie Lambelet
Relationship Manager
UBS KeyLink Sales & Support
Americas

Helpdesk: +1 203 719 3800
Direct: +1 203 719 3283
Fax: +1 203 719 5510
http://www.ubs.com/keylink
--------------------------------------

 - Confirmations.pdf << File: Confirmations.pdf >>